@charset "utf-8";
/* CSS Document */

/**
   * 
   *共通
   *
   */
.sp_break {
  display: none;
}
.pc_break {
  display: block;
}
@media screen and (max-width: 736px) {
.sp_break {
  display: block;
}
.pc_break {
  display: none;
}
}

/* sns */
.sns_box {
    margin: 0.5rem 0 0;
    font-size: 0.75rem;
}
.sns_post_icon {
    color: #fff;
    padding: 0.1rem 2rem;
    margin-right: 0.25rem;
}
.sns_post_icon:last-child {
    color: #fff;
    padding: 0.1rem 2rem;
    margin-right: 0.25rem;
}
.sns_box a {
    text-decoration: none;
}
.fb {
    background: #3c5a99;
}
.tw {
    background: #28aae1;
}
.line {
    background: #01ba01;
}

@media screen and (max-width: 736px) {
.sns_box {
    margin: 2vw 0 0;
    font-size: 3vw;
}
.sns_post_icon:last-child {
    padding: 0.5vw 3vw;
    margin-right: 1vw;
}
.blog_index_btn {
    margin-bottom: 3.5vw;
    font-size: 2.8vw;
}
.blog_intro {
    margin: 3vw 0 6vw;
    font-size: 3.3vw;
    line-height: 1.7;
}
}

/* 一覧ページ */
.block_link_btn {
    margin: 1rem 0 3rem;
}
.block_link_btn_list {
  text-align: center;
}
.block_link_btn_list li {
  display: inline-block;
  margin-bottom: 0.5rem;
}
.block_link_btn_list li:not(:last-child) {
  margin-right: 1rem;
}
.block_link_btn_list li a {
  display: block;
  padding: 0.5rem 1rem;
  background: #fff;
  border: 1px solid #003d44;
  text-decoration: none;
  transition: 0.5s;
}
.block_link_btn_list li a:hover {
  background: #cee1e3;
}
.blog_bnr {
	display: block;
    margin: 5rem 0 3rem;
}
.blog_bnr:first-child {
    margin: 3rem 0;
}
.top_blog_post a 
{
    text-decoration: none;
}
.top_blog_post a .ttl_blog_post {
background: rgba(255,255,255,0.8);
    top: -3rem;
    position: relative;
}

.top_blog_post a:hover .ttl_blog_post {
background: rgba(255,255,255,1);
}

.top_blog_post a:hover img {
opacity: 0.8;
}
.ttl_blog_post h3 {
    color: #000;
    height: 3rem;
    line-height: 2rem;
    padding: 0.5rem;
    text-decoration: none;
    box-sizing: border-box;
	opacity: 1;
}

h3.blog_post_new::before {
    display: inline-block;
    content: "new";
    background: #000;
    color: #fff;
    font-size: 0.75rem;
    margin-right: 0.2rem;
    padding: 0 0.2rem;
    height: 1rem;
    box-sizing: border-box;
    border-radius: 0.2rem;
    position: relative;
    vertical-align: baseline;
    line-height: 1rem;
}

@media screen and (max-width: 736px) {
.block_link_btn {
    margin: 3.5vw 0 7vw;
}
.block_link_btn_list li:not(:last-child) {
    margin-right: 1.75vw;
    margin-bottom: 1.75vw;
}
  .block_link_btn_list li a {
    padding: 0.3rem 0.5rem;
    font-size: 0.75rem;
  }
.top_blog_post a .ttl_blog_post {
    top: 0;
}
.ttl_blog_post h3 {
    font-size: 2.8vw;
    line-height: 1.5;
}
.blog_bnr {
    margin: 10vw 0 3.5vw;
}
.blog_bnr:first-child {
    margin: 3.5vw 0;
}
}

/* 基礎知識_タイトル周り */
.ttl_blog {
    font-size: 1.5rem;
    margin: 1.5rem 0 0;
    line-height: 1.4;
    border-bottom: 1px solid #000;
    padding-bottom: 1rem;
    font-weight: bold;
}
.blog_sec_ttl03 {
    display: block;
    color: #fff;
    background: #003d44;
    padding: 0.5rem;
    font-size: 1.25rem;
    margin-top: 3rem;
}
.blog_sec_ttl03 span {
	font-size: 0.85em;
}
.blog_sec_ttl04 {
	display: block;
  font-size: 1.2rem;
  margin: 3rem 0 1rem;
  font-weight: bold;
}
.post_new::before {
    content: "new";
    display: block;
    background: #003d44;
    color: #fff;
    width: 3rem;
    margin-right: 1rem;
    float: left;
    margin-bottom: 1rem;
    font-size: 1rem;
    text-align: center;
    top: 0.5rem;
    position: relative;
    border-radius: 0.25rem;
}

.blog_sec_ttl04 span.step {
    font-size: 1rem;
    padding: 0 0.6rem;
    border: 1px solid #000;
    margin-right: 0.6rem;
}

.blog_intro {
    margin: 2rem 0;
}
.base_btn {
    margin-top: 1rem;
    font-size: 1rem;
    padding: 0.5rem;
    max-width: 320px;
    margin: 1rem auto;
}

@media screen and (max-width: 736px) {
.wrapper {
    padding: 0 2rem;
}

.ttl_blog {
    font-size: 3.8vw;
}
.post_new::before {
    width: 9vw;
    margin-right: 3vw;
    margin-bottom: 3vw;
    font-size: 3vw;
    top: 1vw;
    border-radius: 0.5vw;
}
.base_btn {
    font-size: 3.6vw;
}
}

/* 基礎知識_目次 */
#blog_index {
    max-width: 700px;
    background: #f5f5f5;
    padding: 1rem;
    box-sizing: border-box;
    text-align: center;
}

.blog_index_ttl {
    text-align: center;
    font-size: 1.2rem;
}
.blog_index_btn {
    color: #003d44;
    margin-bottom: 1rem;
    text-align: center;
    display: inline-block;
    font-size: 0.875rem;
}
.blog_index_btn:hover {
    cursor: pointer;    
}
.blog_index_btn:active {
    background: rgb(127, 194, 239);
}
.blog_index_box a {
    text-decoration:none;
}

/* checkbox non-display */
.add-control .chk{
    display: none;
}
/* button control */
.add-control #open-close ~ .blog_index_box {
    display: none ;
}
.add-control #open-close ~ .btn-open-close .open {
    display: inline;
}
.add-control #open-close ~ .btn-open-close .close {
    display: none;
}
.add-control #open-close:checked ~ .btn-open-close .open {
    display: none;
}
.add-control #open-close:checked ~ .btn-open-close .close {
    display: inline;
}
.add-control #open-close:checked ~ .blog_index_box {
    display: block ;
}
.blog_index_box h4 {
    text-align: left;
    font-size: 1.125rem;
    margin: 0.5rem 0;
    font-weight: bold;
    border-left: solid 4px #003d44;
    padding: 0.25rem 0 0.5rem 0.5rem;
    line-height: 1;
}
.blog_index_box h4 span {
	font-size: 0.85em;
	font-weight: normal;
	line-height: 2;
}
.blog_index_list {
    text-align: left;
    margin-bottom: 1rem;
}
.blog_index_list li {
    padding: 0.25rem 0 0.25rem 1rem;
}
.blog_index_list li a {
    color: #000;
}
.blog_index_list li span {
    font-size: 0.875rem;
    border: 1px solid #000;
    padding: 0 0.5rem;
    margin-right: 0.5rem;
}

@media screen and (max-width: 736px) {
#blog_index {
    width: 86%;
    padding: 3vw;
}
.blog_index_ttl {
    font-size: 4vw;
}
.blog_index_btn {
    margin-bottom: 2.8vw;
    font-size: 2.8vw;
}
.blog_index_box h4 {
    font-size: 3.8vw;
    border-left: solid 3px #003d44;
    padding: 1vw 0 1vw 1vw;
}
.blog_index_list li {
    padding: 1vw 0 1vw 3vw;
    font-size: 3.3vw;
    line-height: 1.7;
}
.blog_index_list li span {
    font-size: 2.8vw;
    padding: 0 1.4vw;
    margin-right: 1vw;
}
}

/* 基礎知識_本文 */
.blog_box {
    margin: 1rem 0 2rem;
    font-size: 1rem;
    line-height: 1.7;
}
.blog_box:last-child {
    margin-bottom: 4rem;
}
.blog_box > li {
    flex-basis: 48%;
    max-width: 48%;
}
.blog_box span {
  font-weight: bold;
}
.align_middle {
	display: table;
	height: 100%;
}
.align_middle span {
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.blog_txt_body > h5 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0.25rem;
}
.blog_img_caption {
    font-size: 0.875rem;
    text-indent: -0.875rem;
    padding-left: 0.875rem;
    margin-top: 0.5rem;
}
.blog_table {
    margin: 1rem 0 2rem;
    box-sizing: border-box;
    text-align: left;
    line-height: 1.7;
}
.blog_table tr {
    border-top: 1px solid #dddddd;
}
.blog_table tr:last-child {
    border-bottom: 1px solid #dddddd;
}
.blog_table th {
    width: 25%;
    font-size: 1.125rem;
    font-weight: bold;
    padding: 0.875rem;
}
.blog_table td {
    width: 75%;
    padding: 1rem;
}
.blog_list {
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 0.875rem 0 0.875rem 0.875rem;
    list-style-position: inside;
    line-height: 1.6;
}
.blog_list li::before {
    display: inline-block;
    content: "";
    width: 2px;
    height: 2px;
    margin: auto 4px auto -8px;
    border: 4px solid #155159;
    border-radius: 50%;
    box-sizing: content-box;
}
.note {
    font-size: 0.875rem;
    line-height: 1.5;
    margin-top: 0.5rem;
    text-indent: -0.875rem;
    margin-left: 0.875rem;
}
.blog_point {
    background: #f5f5f5;
    padding: 1rem;
    line-height: 1.7;
    margin: 2rem 0;
    font-size: 1rem;
}
.blog_point h4 span {
    font-size: 1.125rem;
    font-weight: bold;
    color: #003d44;
}
.blog_point strong {
    font-weight: bold;
    font-size: 1.125rem;
}
.blog_attention {
    border: 2px solid #003d44;
    margin-top: 2rem;
    padding: 1.5rem;
    line-height: 2;
}

.blog_attention h4{
    font-size: 1.5rem;
    color: #7a0e0e;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0.5rem;
}

@media screen and (max-width: 736px) {
.blog_sec_ttl03 {
    padding: 1.3vw;
    font-size: 3.5vw;
    margin-top: 9vw;
}
.blog_sec_ttl04 {
    font-size: 3.6vw;
    margin: 3vw 0 0;
}
.blog_sec_ttl04 span.step {
    font-size: 3vw;
    padding: 0 2vw;
    margin-right: 2vw;
}
.blog_box {
    margin: 3vw 0 6vw;
    font-size: 3.3vw;
    line-height: 1.7;
}
	.blog_box > li {
    flex-basis: 100%;
    max-width: 100%;
}

.blog_txt_img {
    margin-bottom: 3vw;
}
.blog_img_caption {
    font-size: 2.8vw;
    line-height: 1.5;
    margin: 1vw 0 3vw;
    text-indent: -2.8vw;
}
	.blog_table {
    margin: 3vw 0 9vw;
}
.blog_table th {
    width: 30%;
    font-size: 3.5vw;
    padding: 2.4vw;
}
.blog_table td {
    width: 70%;
    padding: 3vw;
    font-size: 3.3vw;
}
	.blog_txt_body h5 {
    font-size: 3.6vw;
}
.blog_point {
    padding: 3vw;
    margin: 6vw 0;
    font-size: 3.3vw;
}
.blog_point h4 {
    font-size: 3.3vw;
}
.blog_point h4 span {
    font-size: 3.6vw;
}
.blog_point strong {
    font-size: 3.5vw;
}
.blog_attention {
    margin: 6vw 0;
    padding: 3vw;
    font-size: 3.3vw;
}
.note {
    font-size: 2.8vw;
    line-height: 1.5;
    margin-top: 1vw;
    text-indent: -2.8vw;
    margin-left: 2.8vw;
}
.blog_attention h4 {
    font-size: 3.6vw;
}
.blog_txt_body {
    margin-bottom: 3vw;
}
}

/* Designer's_voice タイトル周り */
.wrapper_dv {
    max-width: 700px;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 0 auto 3rem;
}
.dv_ttl {
    border-left: 1px solid #000;
    padding: 1rem 0.5rem;
}
.dv_intro {
    padding: 1rem 0 2rem;
    border-bottom: 1px solid #000;
    margin: 0 0 3rem;
}
.dv_number {
    flex-basis: 14%;
    max-width: 14%;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}
.dv_ttl_box {
    border: 1px solid #000;
    box-sizing: border-box;
    margin: 3rem 0 1rem;
-webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
}

@media screen and (max-width: 736px) {
.wrapper_dv {
    padding: 0 2rem;
}
.dv_ttl {
    font-size: 4vw;
}
.dv_number {
    font-size: 4vw;
    flex-basis: 18%;
    max-width: 18%;
}
.dv_intro {
    font-size: 3.5vw;
    padding: 3.5vw 0 7vw;
    margin: 0 0 10vw;
}
}

/* Designer's_voice 本文 */
.dv_q {
    color: #003d44;
    font-weight: bold;
    margin: 3rem 0 1rem 1rem;
    text-indent: -0.5rem;
}
.dv_q::before {
    content: "-";
    display: inline-block;
    margin-right: 0.5rem;
}
.dv_a_cap, .dv_img_cap {
    font-weight: bold;
    margin: 1rem 0 0.5rem 1rem;
    text-indent: -0.5rem;
}
.dv_a_cap::before {
    content: "・";
    display: inline-block;
}
.dv_a {
    margin-bottom: 1rem;
}
.dv_txt {
    margin: 1rem 0 3rem;
}
.dv_img .base_btn {
    margin: 1rem auto 3rem;
}

@media screen and (max-width: 736px) {
.dv_q {
    margin: 7vw 0 3.5vw 3.5vw;
    font-size: 3.5vw;
    line-height: 1.5;
    text-indent: -1.75vw;
}
.dv_q::before {
    margin-right: 1.75vw;
}
.dv_a_cap, .dv_img_cap {
    font-size: 3.5vw;
    margin: 3.5vw 0 1.75vw 3.5vw;
    text-indent: -1.75vw;
}
.dv_a {
    font-size: 3.5vw;
    margin-bottom: 3.5vw;
}
.dv_txt {
    font-size: 3.5vw;
    margin: 3.5vw 0 7vw;
}
.dv_img .base_btn {
    margin: 3vw auto 7vw;
}

.dv_number {
    font-size: 4vw;
    flex-basis: 18%;
    max-width: 18%;
}
.dv_intro {
    font-size: 3.5vw;
    padding: 3.5vw 0 7vw;
    margin: 0 0 7vw;
}
.dv_q {
    margin: 10vw 0 3.5vw 3.5vw;
    font-size: 3.5vw;
    line-height: 1.5;
    text-indent: -1.75vw;
}
.dv_q::before {
    margin-right: 1.75vw;
}
.dv_a {
    font-size: 3.5vw;
    margin-bottom: 3.5vw;
}
}

/**
   * 
   *post001
   *
   */
ul.list_post001 {
    margin-bottom: 2rem;
}
ul.list_post001 li {
    flex-basis: 48%;
    max-width: 48%;
}
@media screen and (max-width: 736px) {
ul.list_post001 {
    margin-bottom: 3vw;
}
}

/**
   * 
   *post002
   *
   */
.txt_post002 {
    margin: 1rem 0 0;
}
.txt_post002 {
    margin: 1rem 0 0;
}
.txt_post002 strong {
    font-size: 1.125rem;
    font-weight: bold;
}
.txt_post002_2 {
    border: solid 1px #003d44;
    border-radius: 0.5rem;
    padding: 1rem;
    margin-bottom: 1rem;
}
.txt_post002_2 h5 {
    color: #003d44;
}
.txt_sml {
    font-size: 0.75rem;
    font-weight: normal;
}
.table_post002 {
    margin: 1rem 0 1rem;
}
.table_post002 th, .table_post002 td {
    vertical-align: middle;
    padding: 0.5rem;
}
.table_post002 th {
    width: 15%;
    text-align: center;
}
.table_post002 td.table_post002_pic {
    width: 20%;
}
.table_post002 td.table_post002_descripition {
    width: 65%;
}
.table_post002 strong {
	font-size: 1.125rem;
	font-weight: bold;
}
.img_post002 {
    flex-basis: 20%;
    max-width: 20%;
    margin-left: 1rem;
}

@media screen and (max-width: 736px) {
table_post002 th, .table_post002 td {
    padding: 0 0 4vw 0;
}
.table_post002 td.table_post002_descripition {
    width: 65%;
    padding: 0 0 4vw 2vw;
}
.txt_post002 strong {
    font-size: 3.5vw;
}
.table_post002 strong {
    font-size: 3.5vw;
}
.txt_post002_2 {
    padding: 2vw;
}
.img_post002 {
    flex-basis: 100%;
    max-width: 100%;
    margin-left: 0;
}
}

/**
   * 
   *post003
   *
   */
/*機能アイコンのリスト*/
.icon_function {
    justify-content: flex-start;
    margin-bottom: 1rem;
	gap:2%;
}
.icon_function li {
    width: 18%;
    text-align: center;
    max-width: 86px;
    font-size: 0.875rem;
}
.icon_function li span {
    display: block;
    line-height: 2;
    text-wrap: nowrap;
}
.icon_function::after{
	content: "";
	flex:1;
}
.icon_function a {
    text-decoration: none;
	color:#000;
}
a.btn_function {
    display: block;
    width: 100%;
    border: 1px solid #003d44;
    border-radius: 0.75rem;
    color: #003d44;
    margin: 0.5rem 0 0;
    transition: 0.5s;
}
a.btn_function:hover {
background: #cee1e3;
}
@media screen and (max-width: 736px) {
.icon_function {
    margin: 2vw 0 2vw;
    align-items: stretch;
}

.icon_function li {
    max-width: 15vw;
	font-size: 3.3vw;
}

.icon_function::after {
    display:none;
}
a.btn_function {
    border-radius: 1vw;
}
}

/**
   * 
   *post004
   *
   */
.dv_img_cap.cat::before {
    content: "";
    display: inline-block;
    width: 28px;
    height: 24px;
    background: url(https://venirc.itembox.design/item/img/blog/post_004/icon_cap_cat.svg) no-repeat;
    background-size: cover;
    margin-right: 0.25rem;
    position: relative;
    top: 0.25rem;
}
@media screen and (max-width: 736px) {
.dv_img_cap::before {
    width: 5.5vw;
    height: 4.5vw;
    background-size: contain;
    margin-right: 1vw;
}
}

/**
   * 
   *post007
   *
   */
.blog_007 #item_01_01,
.blog_007 #item_02_01,
.blog_007 #item_03_01,
.blog_007 #item_04_01,
.blog_007 #item_05_01 {
	margin: 1.5rem 0 1rem;
}

@media screen and (max-width: 736px) {
	.blog_007 #item_01_01,
	.blog_007 #item_02_01,
	.blog_007 #item_03_01,
	.blog_007 #item_04_01,
	.blog_007 #item_05_01  {
    margin: 3vw 0 0;
	}
}

/**
   * 
   *post008
   *
   */
@media screen and (max-width: 736px) {
	.blog_008 .reverse {
		flex-direction: column-reverse;
	}
}

/**
   * 
   *post009
   *
   */
@media screen and (min-width: 735px) {
  .blog_009 .dv_img {
	width: 90%;
	margin: 0 auto;
  }
}
.blog_009 .dv_img a:hover img {
  opacity: 0.7;
  transition: 0.5s;
}
.blog_009 .dv_txt dt {
  font-size: 1.2em;
  margin-bottom: .8em;
}
.blog_009 .dv_txt dt a {
  text-decoration: none;
  transition: 0.5s;
}
.blog_009 .dv_txt dt a:hover {
  background: #cee1e3;
}
.blog_009 .base_btn {
  max-width: 400px;
}